/* -----------------------------------------------------------------------------------

Style Sheet for http://www.folkzien.com 

Author:		Luc Koymans

----------------------------------------------------------------------------------- */




/* -------- GENERAL SETTINGS TO AVOID IMCOMPATIBILITIES BETWEEN DIFFERENT BROWSERS -------- */
* {
	margin:0;
	padding:0;
	font-family: "Comic Sans MS", "Trebuchet MS", Arial, sans-serif, courier;
}

body {
	font-family: "Comic Sans MS", "Trebuchet MS", Arial, sans-serif, courier;
	font-size:14px;
	background-color:#715c3d;
}

/* The class clear is used as floated elements are taken out of the flow of the contents of the wrapper div */
.clear {
	clear:both;
}

.bold {
	font-weight:bold;
}

.floatleft {
	float:left;
}

.floatright {
	float:right;
}

/* IE and Opera control list indentation using left margin */
/* Safari and Firefox use left padding. Therefore: */
ul {
	list-style-type:none;
	padding:0;
	margin: 0;
}

	  /* :KLUDGE: Removes large gaps in IE/Win */
/*
li {
	  display: inline;
}*/

img {
	border:0;
}

hr {
	width:100%;
	color:#cc1c1d;
	height:3px;
	background-color:#cc1c1d;
}

h1 {
	font-size: 22px;
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#65150a;
	text-align:center;
	height:30px;
	margin-top:30px;
}

h1.contact {
	padding-right:29px;
}

h2 {
	font-size: 18px;
	font-family: "Comic Sans MS",Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#65150a;
	text-align:left;
	font-weight:bold;
}

h3 {
	font-size: 16px;
	font-family: "Comic Sans MS",Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#65150a;
	text-align:left;
	font-weight:bold;
}

.hide{ /* hides text from broswer */
        position:absolute;
        left:-9999px;
        width:0px;
        overflow:hidden;
}

/* Always use the following order to avoid cascade problems */
a:link, a:visited {text-decoration:none;}
a:hover, a:active {text-decoration:none;}

/* -------- END OF GENERAL SETTINGS TO AVOID IMCOMPATIBILITIES BETWEEN DIFFERENT BROWSERS -------- */


#wrapper {
	background:url(/images/back2.jpg) 0px 0px no-repeat;
	background-position:0px -50px;
	width:800px;
	margin:0 auto;
	min-height:566px;
	height:auto !important;
	height:566px;
}

#wrapper2 {
	background:url(/images/backtekst2.jpg) 0px 0px repeat-y;
	background-position:0px -50px;
	width:800px;
	margin:0 auto;
	min-height:566px;
	height:auto !important;
	height:566px;
}

#navigation {
	float:left;
	width:100px;
	margin-top:64px;
}

#navigation ul {
	margin:0px;
	padding:0px;
}

#navigation li {
	list-style:none;
}

ul.top-level {
	background-color:#715c3d;
}

ul.top-level li {
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

#navigation a {
	color:#fff;
	cursor:pointer;
	display:block;
	height:25px;
	line-height:25px;
	text-indent:10px;
	text-decoration:none;
	width:100%;
}

#navigation a:hover {
}

#navigation li:hover {
	background:#511c1d;
	position:relative;
}

#navigation li .active {
	background:#511c1d;
}

ul.sublevel {
	display:none;
}

li:hover .sublevel {
	background-color:#715c3d;
	border:#fff solid;
	border-width:1px;
	display:block;
	position:absolute;
	left:75px;
	top:5px;
}

ul.sublevel li {
	border:none;
	float:left;
	width:150px;
}

#content {
	float:right;
	width:550px;
	min-height:800px;
	height:auto !important;
	height:800px;
	margin-right:49px;
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}

#content ul {
	list-style-type:circle;
}

#content a {
	color:#2c85ef;
	text-decoration:underline;
}

#content a:hover {
	color:#511c1d;
	text-decoration:none;
}

#content img {
	border:0px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#content p {
	padding-right:10px;
	text-align:justify;
}

#leftcol {
	float:left;
	width:100px;
}

#rightcol {
	float:left;
	width:300px;
}

#footer {
	text-align:center;
	color:#715c3d;
	font-weight:bold;
}

#rotator {
	position: relative;
	top: 20px;
	right: 10px;
	width: 400px;
	height: 300px;
	border: 1px solid #000;
	margin:0 auto;
	overflow: hidden;
}
